Application: gvSIG desktop - gvSIG bugs #1785
Some bugs related to overview
Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

- The "edit legend" of the overview layer dialog is not editable before overview dialog is close. Check #218
- The first time a layer is added to the overview it does not appear in the layer dialog. The dialog must be closed and opened again
to change the style

History

#1 - 04/16/2013 01:33 PM - Francisco Puga

Take also this bug into account: #244

#2 - 05/09/2013 11:17 AM - Manuel Madrid

- Status changed from New to Closed

| closed this issue as it really corresponds to two different bugs. | opened instead #1826 and #1827

#3 - 05/09/2013 12:20 PM - Francisco Puga

| agree. | has been a bit lazy reporting the bug
